RubyGems Navigation menu

fxruby 1.6.37.rc1

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versions:

  1. 1.6.40 - December 28, 2018 x86-mingw32 (12.2 MB)
  2. 1.6.40 - December 28, 2018 x64-mingw32 (13.9 MB)
  3. 1.6.40 - December 28, 2018 (1.82 MB)
  4. 1.6.39 - December 25, 2017 x64-mingw32 (16 MB)
  5. 1.6.39 - December 25, 2017 (1.82 MB)
  6. 1.6.37.rc1 - June 16, 2017 (1.81 MB)
Show all versions (150 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Lyle Johnson, Lars Kanis

SHA 256 checksum:

a091f9f1177c69675ff5e8dc7437af3543e41787cefdb60f2ca8ed37d88fb824

Total downloads 868,891

For this version 397

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: